<?
include("config.php");

if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
        
$sql = mysql_query("SELECT * FROM utilizatori WHERE nume = '$userb' ");
while($row = mysql_fetch_array($sql))

{    
$banned = $row["banned"];
$motiv = $row["motiv"];


if($banned !=="no"){
include("file.html");
echo "<table width='950' cellspacing='0' cellpadding='0' align='center'>
<td width='760' valign='top' class='continut'>
<table cellspacing='0' cellpadding='10'  width='100%'>
<tr>
<td>";
echo " <div class='txt'><div class='Emessage'><b>Alert: </b>You are banned.For More Detalies Contact : extrem_share@yahoo.com</br>";
echo "Motiv: $motiv</td></tr></td></div></table>";
die();
}}
$adresa = $_SERVER['REMOTE_ADDR'];
$sqls = mysql_query("SELECT * FROM banip WHERE ip='$adresa'");
while($row = mysql_fetch_array($sqls))
{ 
$ip = $row["ip"];
$motiv = $row["motiv"];

if($adresa =="$ip"){
include("file.html");
echo "<table width='950' cellspacing='0' cellpadding='0' align='center'>
<td width='760' valign='top' class='continut'>
<table cellspacing='0' cellpadding='10'  width='100%'>
<tr>
<td>";
echo " <div class='txt'><div class='Emessage'><b>Alert: </b>You are banned ip for ever.For More Detalies Contact : extrem_share@yahoo.com</br>";
echo "Motiv: $motiv</td></tr></td></div></table>";
die();
}
}}
?>